Skip to main content
GET
/
mailbox
/
usage
Get mailbox usage
curl --request GET \
  --url https://app.sendmux.ai/api/v1/mailbox/usage \
  --header 'Authorization: Bearer <token>'
{
  "meta": {
    "request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
  },
  "data": {
    "resources": [
      {
        "quota_id": "<string>",
        "name": "<string>",
        "resource_type": "<string>",
        "scope": "<string>",
        "types": [
          "<string>"
        ],
        "used": 123,
        "hard_limit": 123,
        "warn_limit": 123,
        "soft_limit": 123,
        "percent_used": 123
      }
    ],
    "states": {
      "quota_state": "<string>"
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.sendmux.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Sendmux API key. Use a root API key for Management API routes, or a mailbox credential for Mailbox API routes. Obtain keys from the dashboard under API Keys.

Headers

If-None-Match
string

Response

Mailbox usage

ok
enum<boolean>
required
Available options:
true
meta
object
required
data
object
required